
@charset "utf-8";
body { margin:0; padding:0; width:100%;font-family: Arial;}
html { padding:0; margin:0;}
.main { margin:0 auto; padding:0;  background: #fff ;border-top: 5px solid #000000; }
.main2 { margin:0 auto; padding:0; height:181px;}
.header {  padding:0; margin:0 auto; width:970px;height: 151px;overflow: hidden;}
.clr { clear:both; padding:0; margin:0; background:none;}
h1,h2,h3,h4{font-family: Arial;}
h1{color: #A47C34;font-family: Arial;font-size: 28px;font-weight: normal;margin:10px 0 5px 0;display: table;}

.logo {padding:0; margin-top:5px;   float:left;}
.topMenu{margin-top:5px;float: left;width: 100%;height:48px; background-color: #b1812e;}
.topMenu a{font-size: 16px;height: 28px;float: left;color: #fff;padding:7px 15px 0 15px;text-decoration: none;border-right:1px solid  #c9963e;}
.topMenu a.last{border:none  }
.search{float:right;width:30%;margin-top:35px}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(../images/search_bg.jpg) left top no-repeat; width:187px; padding:0; height:31px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:6px 2px 0 10px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#a4a4a4;}
.search form .button { float:left; margin:0; padding:0;}
.searchtext { float:right; font:bold 13px Arial, Helvetica, sans-serif; color:#727272; line-height:2em; }

/* body */
.body_resize { width:970px; margin:0 auto; padding:0;display: table;background: #fff;margin-top:10px;position: relative;}
.body { padding:10px 0; margin:0 auto; background:#fff;}
.navigation h2 { font-size: 23px;font-weight:normal ; color:#fff;  margin:0;background-color:#b1812e ;padding:0 12px;line-height: 34px;}
.navigation { width:235px; margin:7px 15px 0 0;  float:left;color:#a47c34;background: #fff7e8; height:100%;position: absolute;} 
.navigation a {color: #a47c34;font-family: Arial;font-size: 14px;line-height: 29px;font-weight: normal;text-decoration: none;margin:0 12px}
.navigation a:hover{color:#282828}
.navigation span {color: #a47c34;font-family: Arial;font-size: 14px;line-height: 29px;font-weight: normal;text-decoration: none;margin:0 12px}
.navigation span a{margin:0px}
.indexImg{margin-bottom: 10px;} 
.content{float: right;    min-height: 650px;    margin: 0;    padding: 0;    width: 712px; }
.content h3{ padding:5px 0 ;margin:0;font-weight: normal;color:#a47c34;font-size: 21px;}
.content h4{ padding:5px 0 ;margin:0;font-weight: normal;color:#111;font-size: 16px;}
.content p, .content ul li { font:normal 13px Arial; color:#484848; line-height:22px; padding:7px 0; margin:0; text-align:justify }
.content p span{float:right}
.content p span a{color:#ac0000 ;}
.content ul li{line-height: 20px;padding:3px 0;}
.t1 p img, .content p img{ margin:0px 7px 6px 0 ; padding:3px; background:#fff; border:1px solid #C0C0C0; position:relative; float:left;}
p .imgRight{margin-left: 1px; }
p a{color:#A47C34;text-decoration: none;}
p a:hover{text-decoration: underline;}
.miniGuid{float:right;margin: 0 0 5px 7px; width:155px; height:350px;border: 1px solid ;}
.miniGuid p{background-color: #0099cc;padding:3px 5px;color: #fff;font-weight: bold;}
.miniGuid a{color: #0099cc;font:normal 11px  Arial;line-height: 18px; text-decoration: none; margin-left: 5px;}
.miniGuid a:hover{color: #000;}
.miniGuid div{background-color: #94C6F7; margin-top:5px;border-top: 1px solid #000;text-align: center;}
div.caption{float:left;width:273px;text-align: center;margin:10px 5px 10px 0}
div.caption small{font:normal 9px Arial;}
.border{width:234px !important;}
.Rig {float: right !important;margin:10px 0px 10px 5px !important}
.TxtCenter{text-align: center;width:80%;margin:0 auto;display: table;}
.temp{float:right; border:1px solid #0099CC; margin:5px 0 5px 5px;}
.temp p{ color: #000;padding:0 12px;font:normal 11px Arial;text-align: left;display: inline-table;}
.temp p.h{font:bold 11px Arial;text-align: center;color: #fff;background-color: #FF9900;}
.temp p.secnd{width:120px}
.temp p.first{width:70px}
#brisbane { background: url(../images/border.jpg) no-repeat center;width: 234px !important; height: 176px;display: block;}
embed {margin-top:16px;margin-right: 5px;}
 /*************footer**********/
.footer {padding:0px 20px 10px;  margin:15px 0 0 0 ; background:#fff;border: 1px solid #cf9a36;background-color: #b1812e;}
.footer_resize { width:970px; margin:0 auto; padding:0;}
.footer p { font:normal 11px  Arial; color:#fff;}
.footer p.leftt { text-align:left;  margin:0 ; padding:5px 0 ; float:left;width:68%}
.footer p.rightt { text-align:right;  margin:0; padding:5px 0; float:right;width:32%}
.footer a{font-weight: normal;margin-left:15px;color:#fff;}
.footer a:hover{text-decoration: underline;}
.footer p img{margin:5px 10px 0px 0;padding:0;float:none;border:none}
.footer p.leftt a{margin-left:0px}
 p.cnt{text-align: center;font-size: 11px;}

#contact fieldset{border: none; font: 12px/1.5em Arial;}
input[type="text"],  select{width:303px;}
input[type="text"], textarea, select{border:1px solid #ccc;padding:5px;margin:10px 0 0 0;color:#1D1D1D;}
label {display:block;margin:17px 0 0;font-size:13px;float:left;clear:left;width:209px;color:#484848; }
.button{cursor: pointer;}
#contact fieldset img{border: none;background: none;}
.sponsored span { display: block; margin-top: 12px;}
.sponsored {text-align: right !important;}
p .imgRight { float: right !important; margin: 5px 0 5px 10px !important;padding:3px !important }
.content .resources{background-color: #f4f4f4; border-radius: 5px ; padding:5px 10px;float: left; width:326px;margin:10px 5px}